{

  "Hallownest:BossHornet": {
    "MOVES": [
      "Parrying Stance",
      "Daughter Dash",
      "Needle and Silk",
      "Summon Spikes",
      "Gossimer Storm",
      "Furious Riposte"
    ],
    "NAME": "ホーネット",
    "DIALOG": [
      "夢を犯しているのはあなた…　それともわたし？",
      "あなたのような呪われた種には、哀れみしか覚えない。"
    ]
  },
  "Hallownest:BossBrokenVessel": {
    "MOVES": [
      "Absorb Infection",
      "Forlorn Flail",
      "Slash",
      "Cascade",
      "Summoning Slam"
    ],
    "NAME": "壊れた器",
    "DIALOG": [
      "..."
    ]
  },
  "Hallownest:minionBlob": {
    "MOVES": [
      "Infect",
      "Empowering Pop"
    ],
    "NAME": "カンセンフーセン"
  },
  "Hallownest:eliteVengeflyKing": {
    "MOVES": [
      "Swoop",
      "Buzz",
      "Summoning Scream"
    ],
    "NAME": "イカリバエの王",
    "DIALOG": [
      "...Defend...Kill..."
    ]
  },
  "Hallownest:minionFly": {
    "MOVES": [
      "Kamikaze",
      "Swarm"
    ],
    "NAME": "スクイット"
  },
  "Hallownest:eliteCrystalGuardian": {
    "MOVES": [
      "Ragin'",
      "Blast",
      "Huh?"
    ],
    "NAME": "スイショウゴエイムシ",
    "DIALOG": [
      "…わたしの光…わたしの休息…",
      "…輝いている…わたしは光…"
    ]
  },
  "Hallownest:BossFalseKnight":{
    "MOVES": [
      "Slam",
      "ヘビースマッシュ",
      "チャージ",
      "暴れる",
      "Exposed"
    ],
    "NAME": "偽りの騎士",
    "DIALOG": [
      "この大きな体は... NL ...僕のものだ!",
      "僕は... NL ...みんなを守れる力が欲しかった..."
    ]
  },
  "Hallownest:eliteMossKnight":{
    "MOVES" : [
      "Spit",
      "Ready Stance",
      "Leaf Me Alone",
      "Recovery"
    ],
    "NAME" : "コケの騎士",
    "DIALOG": [
      "とても... 疲れた... NL 休みたい...",
      "...新しい光が...葉に...",
      "ウヌよ... 我らに加護を..."
    ]
  },
  "Hallownest:monsterAspidMother": {
    "MOVES": [
      "Birth",
      "Swarm"
    ],
    "NAME": "アスピッドママ",
    "DIALOG": [
      "...Safe...Dark...",
      "...Light...Danger..."
    ]
  },
  "Hallownest:minionBabyAspid": {
    "MOVES": [
      "Protect",
      "Destroy"
    ],
    "NAME": "コアスピッド"
  },
  "Hallownest:monsterHuskGuard": {
    "MOVES": [
      "Flop",
      "力溜め",
      "Heavy Slam"
    ],
    "NAME": "エイヘイムシ",
    "DIALOG": [
      "Remain...At guard..."
    ]
  },
  "Hallownest:monsterHuskWarrior": {
    "MOVES": [
      "Shielded Strike",
      "Block",
      "Flurry",
      "Hunker"
    ],
    "NAME": "イクサムシ",
    "DIALOG": ["目覚めることが…できない…"]
  },
  "Hallownest:monsterTikTik": {
    "MOVES": [
      "Tik",
      "Walk Slowly"
    ],
    "NAME": "チクチク",
    "DIALOG": [
      "...いたい..."
    ]
  },
  "Hallownest:monsterCrawlid": {
    "MOVES": [
      "Vibin",
      "Walk Slowly"
    ],
    "NAME": "ハイズリムシ",
    "DIALOG": [
      "...あっちいけ あっちいけ..."
    ]
  },
  "Hallownest:monsterBaldur": {
    "MOVES": [
      "Nip",
      "Ball Form",
      "Rollout"
    ],
    "NAME": "バルダー",
    "DIALOG": ["...おなかすいた..."]
  },
  "Hallownest:monsterMosskin": {
    "MOVES": [
      "Poof",
      "Fury",
      "Sacrifice",
      "Last Try",
      "  "
    ],
    "NAME": "タイシュウムシ",
    "DIALOG": [
      "ウヌの道を守れ…"
    ]
  },
  "Hallownest:monsterMossCreep": {
    "MOVES": [
      "Hide",
      "Wander",
      "Spikes"
    ],
    "NAME": "トゲフキムシ",
    "DIALOG": [
      "わたしは…死んでいない…",
      "おまえのにおい…殺す…"
    ]
  },
  "Hallownest:monsterMossCharger": {
    "MOVES": [
      "Charge",
      "Recover"
    ],
    "NAME": "コケグマ",
    "DIALOG": [
      "...怖い..."
    ]
  },
  "Hallownest:monsterFoolEater": {
    "MOVES": [
      "Wait",
      "Trap"
    ],
    "NAME": "オロカモノグイ",
    "DIALOG": ["..."]
  },
  "Hallownest:monsterUuma": {
    "MOVES": [
      "Zap",
      "Closer",
      "Further"
    ],
    "NAME": "ウオマ",
    "DIALOG": ["...モノモン..."]
  },
  "Hallownest:monsterOoma": {
    "MOVES": [
      "Drift",
      "Perish",
      "Detonate"
    ],
    "NAME": "ウーマ",
    "DIALOG": ["...モノモン..."]
  },




  "Hallownest:CITYOFTEARS":{
    "NAME" : "THE FOLLOWING ENEMIES ARE FROM THE CITY OF TEARS ACT 2"
  },



  "Hallownest:BossMantisLord": {
    "MOVES": [
      "Cover Strike",
      "Wind Cutter",
      "Drop Strike",
      "Bow"
    ],
    "NAME": "カマキリの王",
    "DIALOG": [
      "…ついに真の挑戦者が…",
      "この者はできそうだな…",
      "…比類なき者の誉れよ…"
    ]
  },
  "Hallownest:BossSoulMaster": {
    "MOVES": [
      "Soul Ball",
      "Soul Slam",
      "Clocktower",
      "Arena Dash",
      "Consume",
      "Deflated"
    ],
    "NAME": "ソウルの師",
    "DIALOG": [
      "王は落ち、わたしは永遠に生きる！",
      "聞こえる…彼らのソウルのささやきが…",
      "だが王は…なぜだ！？　彼はわたしがおこなったすべてに反対した…",
      "わたしの夢は永遠であり、わたしもまた永遠だ！"
    ]
  },
  "Hallownest:BossGrimm": {
    "MOVES":[
      "Fire Bats",
      "Flame Pillar",
      "Ritual of Fire",
      "Flame Cloak",
      "Penetrating Punch",
      "Cloak Spikes",
      "Swaddled Flames",
      "Channel Power",
      "Released Fury"

    ],
    "NAME": "悪夢の王グリム",
    "DIALOG": [
      "わたしと踊れ、我が友よ。観客が待っている。 NLきみが主役にふさわしい器であることを証明してみせよ!",
      "#r儀式...",
      "#r炎...",
      "Our scarlet eyes will watch you keenly... friend."
    ]
  },

  "Hallownest:eliteWatcherKnight": {
    "MOVES": [
      "Sword Swings",
      "Roll",
      "Bounce",
      "Dead",
      "Revive"
    ],
    "NAME": "監視塔の騎士",
    "DIALOG": [
      "守れ...封印を...",
      "光...あふれる..."
    ]
  },
  "Hallownest:eliteSoulWarrior": {
    "MOVES": [
      "Soul Orb",
      "Dive Slash",
      "Dash Slash",
      "Skitter"
    ],
    "NAME": "ソウルの戦士",
    "DIALOG": [
      "このソウル...これはわたしのか？",
      "この技...訓練した記憶はない..."
    ]
  },
  "Hallownest:Nosk":{
    "MOVES" : [
      ""
    ],
    "NAME" : "ノスク",
    "DIALOG": [
      ""

    ]
  },

  "Hallownest:HuskSentry":{
    "MOVES" : [],
    "NAME" : "バンペイムシ",
    "DIALOG": []
  },
  "Hallownest:monsterMisterMushroom": {
    "MOVES": [
      "Readjusting",
      "Turn",
      "Nod",
      "Ignore"
    ],
    "NAME": "Mr.マッシュルーム",
    "DIALOG": [
      "Caps and shells may fall to dust, But Mr Mushroom readjusts..."
    ]
  },
  "Hallownest:monsterMantisWarrior": {
    "MOVES": [
      "Side Slash",
      "Up Slice",
      "Challenge",
      "Battle Dance"
    ],
    "NAME": "マスラオカマキリ",
    "DIALOG": [
      "…犠牲も…追放も…これ以上は…",
      "…われわれは長を敬い…侵入者を始末する…"
    ]
  },
  "Hallownest:monsterMantisYouth": {
    "MOVES": [
      "Wind Scythe",
      "Dive Bomb",
      "Taking Flight"
    ],
    "NAME": "セイネンカマキリ",
    "DIALOG": [
      "...Must kill...Prove strength to the tribe...",
      "...It must learn fear..."
    ]
  },
  "Hallownest:monsterShrumalOgre": {
    "MOVES": [
      "Thrash",
      "Spit",
      "Jumping",
      "Scared"
    ],
    "NAME": "デカキノキン",
    "DIALOG": [
      "…われわれは破壊する…",
      "…われわれはひとつ…"
    ]
  },
  "Hallownest:monsterMistake": {
    "MOVES": [
      "Charge",
      "Whimper",
      "Confused..."
    ],
    "NAME": "アヤマチ",
    "DIALOG": [
      "…なぜ…なぜ…？",
      "…光…ソウル…光！",
      "…うまくいったのか…？"
    ]
  },
  "Hallownest:monsterGluttonousHusk": {
    "MOVES": [
      "Charge",
      "Bounce",
      "My... Money..."
    ],
    "NAME": "ホウショクムシ",
    "DIALOG": [
      "わたしの…ジオを求めるか？",
      "この富…　すべて…　わたしのもの…"
    ]
  },
  "Hallownest:monsterCowardlyHusk": {
    "MOVES": [
      "Slapping",
      "Cornered",
      "Looking for an Exit",
      "Flee"
    ],
    "NAME": "ヨワキムシ",
    "DIALOG": [
      "…近寄るな…",
      "おまえのにおい…哀れな…"
    ]
  },
  "Hallownest:monsterFlukemon": {
    "MOVES": [
      "Tackle",
      "Jump Scare"
    ],
    "NAME": "スイツキ",
    "DIALOG": [
      "…母…"
    ]
  },
  "Hallownest:monsterFluketop": {
    "MOVES": [
      "Tackle",
      "GBLGBLGBL"
    ],
    "NAME": "スイツキヘッド",
    "DIALOG": [""
    ]
  },
  "Hallownest:monsterFlukebot": {
    "MOVES": [
      "Tackle",
      "BGLBGLBGL"
    ],
    "NAME": "スイツキボディ",
    "DIALOG": [""
    ]
  },
  "Hallownest:monsterGrimmkinMaster": {
    "MOVES": [
      "Flame Balls",
      "Fire Spin",
      "Divebomb"
    ],
    "NAME": "グリム族の熟達者",
    "DIALOG": [
      "So dark! Burn brighter!",
      "Take it, if you're worthy!"
    ]
  },
  "Hallownest:monsterGrimmkinNovice": {
    "MOVES": [
      "Fireball",
      "Flame Pillar",
      "Divebomb"
    ],
    "NAME": "グリム族の新米",
    "DIALOG": [
      "Dance with me!",
      "So dark! Burn brighter!"
    ]
  },
  "Hallownest:monsterBroodingMawlek": {
    "MOVES": [
      "Wind Scythe",
      "Dive Bomb",
      "Taking Flight"
    ],
    "NAME": "Mantis Youth",
    "DIALOG": [
      "...Do they hear me...?",
      "...Alone...Alone..."
    ]
  },


  "Hallownest:KINGDOMSEDGE":{
    "NAME" : "THE FOLLOWING ENEMIES ARE FROM THE KINGDOM'S EDGE: ACT 3"
  },


  "Hallownest:BossHollowKnight": {
    "MOVES": [
      "Flame Pillars",
      "Blob Release",
      "Triple Slash",
      "Bouncing",
      "Parry",
      "Contrition",
      "Despair"
    ],
    "NAME": "ホロウナイト",
    "DIALOG": [
      "…この器…壊れた…",
      "…父上？"
    ]
  },



  "Hallownest:Radiance":{
    "MOVES" : [
      "Rising Dusk",
      "Breaking Dawn",
      "Sword Wall",
      "Sword Rain",
      "Charging Light",
      "Burning Sun",
      "Last Light"
    ],
    "NAME" : "ラディアンス",
    "DIALOG": [
      "[#FFA200]...ANCIENT [#FFA200]ENEMY...",
      "[#FFA200]...DAWN [#FFA200]WILL [#FFA200]BREAK...",
      "[#FFA200]...THIS [#FFA200]LIGHT [#FFA200]CANNOT [#FFA200]BE [#FFA200]CONSUMED...",
      "[#FFA200]...I [#FFA200]WILL [#FFA200]NOT [#FFA200]BE [#FFA200]FORGOTTEN..."

    ]
  },

  "Hallownest:BossGreyPrinceZote": {
    "MOVES": [
      "Spit Zotelings",
      "Shadow Slam",
      "Flail",
      "Bomb Call",
      "Jump"
    ],
    "NAME": "灰色の王子ゾート",
    "DIALOG": [
      "教えその1:　常に戦いに勝利しろ",
      "教えその2:　決して他者の笑い者になるな",
      "教えその3:　常に十分な休息を取れ",
      "教えその4:　過去は忘れろ",
      "教えその5:　力をもって力を制せ",
      "教えその6:　自分の運命は自分で選べ",
      "教えその7:　死を悲しむな",
      "教えその8:　単独で旅をしろ",
      "教えその9:　自分の家はきれいにしろ",
      "教えその10:　自分の武器を手入れをおこたるな",
      "教えその11:　母は常におまえを裏切る",
      "教えその12:　自分の服を濡らすな",
      "教えその13:　決して恐れるな",
      "教えその14:　自分より優れている者を敬え",
      "教えその15:　敵は一撃でほうむれ",
      "教えその16:　決してためらうな",
      "教えその17:　おのれの力を信じろ",
      "教えその18:　暗闇の中に真実を見出せ",
      "教えその19:　挑戦するなら、成功させろ",
      "教えその20:　真実だけを語れ",
      "教えその21:　周辺の状況を把握せよ",
      "教えその22:　巣を捨てよ",
      "教えその23:　敵の弱点を見極めよ",
      "教えその24:　敵の弱点を攻撃せよ",
      "教えその25:　自らの弱点を守れ",
      "教えその26:　モノに映った自分を信じるな",
      "教えその27:　食べられるだけ食べろ",
      "教えその28:　暗闇をのぞきこむな",
      "教えその29:　方向感覚をみがけ",
      "教えその30:　約束を受け入れるな",
      "教えその31:　病は汚れの中に住む",
      "教えその32:　名前には力がある",
      "教えその33:　敵を敬うな",
      "教えその34:　寝る直前に物を食べるな",
      "教えその35:　上は上であり、下は下である。",
      "教えその36:　卵の殻は壊れやすい",
      "教えその37:　借りてもよいが、決して貸すな",
      "教えその38:　不可思議な力に注意せよ",
      "教えその39:　素早く食べ、ゆっくり飲め",
      "教えその40:　自分自分が法である",
      "教えその41:　嘘を見破るすべを身につけよ",
      "教えその42:　もっているジオは使え",
      "教えその43:　決して許すな",
      "教えその44:　水の中では息ができん",
      "教えその45:　ああ言ったらこう言うな",
      "教えその46:　世界はおまえが思っているよりも小さい",
      "教えその47:　自分の武器を作れ",
      "教えその48:　火に注意しろ",
      "教えその49:　彫像に意味はない",
      "教えその50:　謎にこだわりすぎるな",
      "教えその51:　無害なものなどない",
      "教えその52:　父の嫉妬に気をつけろ",
      "教えその53:　他者の願望を盗むな'",
      "教えその54:　なにかをしまうなら鍵をなくすな",
      "教えその55:　誰に対しても頭を下げるな",
      "教えその56:　夢を見るな",
      "教えその57:　すべての教えに従え"

    ]
  },

  "Hallownest:minionWingedZoteling":{
    "MOVES" : [],
    "NAME" : "飛翔のゾートリング",
    "DIALOG": []
  },
  "Hallownest:minionHoppingZoteling":{
    "MOVES" : [],
    "NAME" : "跳躍のゾートリング",
    "DIALOG": []
  },
  "Hallownest:minionVolatileZoteling":{
    "MOVES" : [
      "2...",
      "1...",
      "Boom"
    ],
    "NAME" : "烈火のゾートリング",
    "DIALOG": []
  },


  "Hallownest:eliteHiveKnight": {
    "MOVES": [
      "Spewing Swarm",
      "Lunge",
      "Leap",
      "Spiked Honey"
    ],
    "NAME": "ハイブの騎士",
    "DIALOG": [
      "あなたが目覚めるとき…巣は…",
      "わたしにおまかせを！"
    ]
  },


  "Hallownest:eliteCollector": {
    "MOVES": [
      "Hop",
      "Drop",
      "Steal",
      "Call"
    ],
    "NAME": "収集者",
    "DIALOG": [
      "愛しきもの！　ついに守られた！",
      "きみのための安全な場所！　きみの！　きみの！"
    ]
  },


  "Hallownest:StalkingDevout":{
    "MOVES" : [],
    "NAME" : "オイカケシンジャ",
    "DIALOG": []
  },
  "Hallownest:LittleWeaver":{
    "MOVES" : [],
    "NAME" : "イトアミグモ",
    "DIALOG": []
  },

  "Hallownest:ViolentHusk":{
    "MOVES" : [
      "Charge",
      "Burst",
      "Swell"
    ],
    "NAME" : "チャッカムシ",
    "DIALOG": []
  },
  "Hallownest:SlobberingHusk":{
    "MOVES" : [
      "Hop",
      "Burst",
      "Spew"
    ],
    "NAME" : "ヨダレムシ",
    "DIALOG": []
  },

  "Hallownest:monsterSibling":{
    "MOVES" : [
      "Float",
      "Instinct"
    ],
    "NAME" : "同胞",
    "DIALOG": []
  },

  "Hallownest:monsterPrimalAspid": {
    "MOVES": [
      "Spew"
    ],
    "NAME": "ゲンシアスピッド",
    "DIALOG": ["Having any Traumatic flashbacks yet?",
      "You know... they originally planned to have a boss version of me?",
    "I'm gonna go wait in the Path of Pain to surprise you."]
  },

  "Hallownest:monsterHiveSoldier": {
    "MOVES": [
      "Recoil",
      "Bee Dance",
      "Drill Spin",
      "Dizzy"
    ],
    "NAME": "ハイブの戦士",
    "DIALOG": ["…破壊しろ…",
      "…女王を守れ…"]
  },

  "Hallownest:monsterHiveGuardian": {
    "MOVES": [
      "Charging",
      "Shattering Slam",
      "Stunned"
    ],
    "NAME": "ハイブの守護者",
    "DIALOG": ["...Brothers...Sisters...Mother...",
      "...Hungry...Tired...Hungry..."]
  },

  "Hallownest:Zote":{
    "MOVES" : [
      "Life Ender",
      "Frontal Assault",
      "Recovery",
      "The Grey Prince",
      "Flail",
      "Zoteling"
    ],
    "NAME" : 強靭なるゾート",
    "DIALOG": [
      "吾輩は #p強靭なるゾート 。世間に名のとどろいた騎士であるぞ。 NL 吾輩の武器 #r断命の釘 は、これまでに何百もの敵を倒してきた。 NL 貴様も立ち去らねばその犠牲となるぞ!",
      "よく聞け、このごくつぶしが。吾輩は強靭なるゾート。",
      "Hoy! What are you doing, you clumsy little oaf?",
      "Go on, cur! Scurry away! Lest I humiliate you further!",
      "この釘が抜かれる前に去るがいい!",
      "貴様の遊びに付き合っているヒマはないし、吾輩には休息が必要だ。"

    ]
  },

  "Hallownest:monsterKingsmould": {
    "MOVES": [
      "Throw",
      "Double Swing",
      "Stand Ground"
    ],
    "NAME": "オウノカラ",
    "DIALOG": ["...Destroy..."]
  },

  "Hallownest:monsterWingmould": {
    "MOVES": [
      "Buzz",
      "Close"
    ],
    "NAME": "ハネカネムシ",
    "DIALOG": []
  },

  "Hallownest:monsterShieldedFool": {
    "MOVES": [
      "Guard",
      "Light Slash",
      "Heavy Slash"
    ],
    "NAME": "盾を持った愚者",
    "DIALOG": ["I'll crush it into the dirt!",
    "...Are we all Fools?..."]
  },
  "Hallownest:monsterHeavyFool": {
    "MOVES": [
      "Lunge",
      "Jump Slash"
    ],
    "NAME": "大柄な愚者",
    "DIALOG": ["Fear me, warrior!",
    "I am the strongest!"]
  },
  "Hallownest:monsterSturdyFool": {
    "MOVES": [
      "Throw",
      "Slash",
      "Recover"
    ],
    "NAME": "頑健な愚者",
    "DIALOG": ["...Why does it disturb me?...",
    "You cannot harm me!"]
  },




  "Hallownest:monsterXero": {
    "MOVES": [
      "First Blade",
      "Second Blade"
    ],
    "NAME": "ゼロ",
    "DIALOG": []
  },
  "Hallownest:monsterElderHu": {
    "MOVES": [
      "Ring Slam"
    ],
    "NAME": "長老フー",
    "DIALOG": []
  },
  "Hallownest:monsterMarmu": {
    "MOVES": [
      "Ball Charge"
    ],
    "NAME": "マーム",
    "DIALOG": []
  },



  "Hallownest:monsterGreatHopper": {
    "MOVES": [
      "Charge",
      "Wander",
      "Skitter",
      "Emerge"
    ],
    "NAME": "オオハネムシ",
    "DIALOG": ["...Hungry...Hungry....",
      "...Pain...",
      "...Safe...Dark..."]
  },
  "Hallownest:monsterLittleHopper": {
    "MOVES": [
      "Charge",
      "Wander",
      "Skitter",
      "Emerge"
    ],
    "NAME": "ハネムシ",
    "DIALOG": ["...Hungry...Hungry...",
      "...Pain...",
      "...Safe...Dark..."]
  },
  "Hallownest:monsterHornedHusk": {
    "MOVES": [
      "Charge",
      "Wander",
      "Skitter",
      "Emerge"
    ],
    "NAME": "ツノムシ",
    "DIALOG": ["起き....上がれない...",
    "眠って...いる?",
    "...安全で...暗い..."]
  },

  "Hallownest:monsterWanderingHusk": {
    "MOVES": [
      "Rush",
      "Sadness",
      "Skitter",
      "Emerge"
    ],
    "NAME": "ホウロウムシ",
    "DIALOG": ["起き....上がれない...",
    "眠って...いる?",
    "...安全で...暗い..."]
  }
}


